Subject: RE: Notification Log Suggested Improvements

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 15 Jan 2002 19:04:23 -0500

hi

<sharon>
> > 3. The logIndex can increase by more than one and 
> >   can technically increase different amount between 
> >   notifications. It would therefore be nice for the 
> >   management station to either predict this behaviour 
> >   or to find out what it has increased after the fact.
> >   There could be a constantIncrement object, if applicable,
> >   or a lastIncrement.
...
</sharon>

<Randy>
I'm missing something here.  Why would it be "nice" to
have such an object?  A use case might make things clearer.
</Randy>

The solution I proposed in my last email would make this
unnecessary I believe. It supports the same heartbeat
mechanism I described, although after talking to Ram
it does not make as much sense as I originally thought.

Sharon